Subject: Trainer Candidate - sampurna Jena
From: sampurna Jena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 18:28:20 -0400

| | Tech Support Test

Name | sampurna Jena
E-mail | [email-masked]
Phone Number | (91) 9046975733
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | | 34000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I am working with teleperformance in Adobe process
I am auditing chats and calls and am responsible for all the feedback sessions both internal and external. I am handling Adobe SMB the entire queue and am responsible for weekly calibration, training intervention, nesting intervention and new hires coaching

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

It was my first day as a Quality Analyst and my manager handed me a CQM which was escalated by the client wherein the customer complained that manipulated the survey script.. I handled it single handedly and published the entire synopsis of the situation with an hour along with presiding the meeting where the agent was documented
No one was ready to believe that it was my first day as a Quality Analyst

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience is one where the customer came for a query and the issue was resolved by the associate whereas a great customer experience is one wherein the customer came for one issue which was resolved and he also got to learn about additional benefits and some links of articles which would also help him in the future.. he went back smiling

What according to you makes you a good candidate for this position?

I have always been a leader
. since the day I joined Teleperformance I was awarded employee of the month several times
People look up to me for guidance and coaching because they say that I am really good at giving feedbacks and handling adverse situations

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |